Qpid
  1. Qpid
  2. QPID-4869

Small fix: Perl shouldn't be required to build Qpid

    Details

    • Type: Bug Bug
    • Status: Resolved
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: 0.22
    • Fix Version/s: 0.22
    • Component/s: Build Tools
    • Labels:
      None

      Description

      A previous change to the CMake build files (QPID-4724) made building the Perl libraries required rather than option by causing the build to fail if it found Perl but not the Perl development libraries.

        Activity

        Hide
        Justin Ross added a comment -

        Approved for 0.22.

        Show
        Justin Ross added a comment - Approved for 0.22.
        Hide
        Darryl L. Pierce added a comment -

        This is fixed on trunk. The commit is here:

        http://svn.apache.org/viewvc?view=revision&revision=1484505

        but isn't marked with this JIRA (it was committed before the ticket was created).

        Show
        Darryl L. Pierce added a comment - This is fixed on trunk. The commit is here: http://svn.apache.org/viewvc?view=revision&revision=1484505 but isn't marked with this JIRA (it was committed before the ticket was created).

          People

          • Assignee:
            Darryl L. Pierce
            Reporter:
            Darryl L. Pierce
          • Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development